[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gNewSense-users] development libraries

From: Sam Geeraerts
Subject: Re: [gNewSense-users] development libraries
Date: Sun, 07 Mar 2010 21:46:58 +0100
User-agent: Thunderbird (X11/20090824)

MK schreef:
Why do there appear to be no dev packages available? Eg,
apt-cache search glib

returns a listing for glib and some related things, but not the
"glib-dev" package needed to build applications from source.  I notice
the same issue with all the libraries I've looked for.

Are you perhaps looking for libglib2.0-dev? Development libraries are sometimes hard to find, so you have to be persistent and creative. :)

If you're building from deb source packages (or building a newer version of something that is in our repos) then it's easier: apt-get build-dep <package> will do the trick.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]